/*  Copyright (c) MediaArea.net SARL. All Rights Reserved.
 *
 *  Use of this source code is governed by a BSD-style license that can
 *  be found in the License.html file in the root of the source tree.
 */


#ifndef IMPLEMENTATIONREPORTDISPLAYSIMPLEXSL_H
#define IMPLEMENTATIONREPORTDISPLAYSIMPLEXSL_H


const char implementation_report_display_simple_xsl[] = {
'\x3c','\x3f','\x78','\x6d','\x6c','\x20','\x76','\x65','\x72','\x73','\x69','\x6f','\x6e','\x3d','\x22','\x31','\x2e','\x30','\x22','\x3f','\x3e','\x0d'
,'\x0a'
,'\x3c','\x78','\x73','\x6c','\x3a','\x73','\x74','\x79','\x6c','\x65','\x73','\x68','\x65','\x65','\x74','\x20','\x78','\x6d','\x6c','\x6e','\x73','\x3a','\x78','\x73','\x6c','\x3d','\x22','\x68','\x74','\x74','\x70','\x3a','\x2f','\x2f','\x77','\x77','\x77','\x2e','\x77','\x33','\x2e','\x6f','\x72','\x67','\x2f','\x31','\x39','\x39','\x39','\x2f','\x58','\x53','\x4c','\x2f','\x54','\x72','\x61','\x6e','\x73','\x66','\x6f','\x72','\x6d','\x22','\x20','\x78','\x6d','\x6c','\x6e','\x73','\x3a','\x6d','\x63','\x3d','\x22','\x68','\x74','\x74','\x70','\x73','\x3a','\x2f','\x2f','\x6d','\x65','\x64','\x69','\x61','\x61','\x72','\x65','\x61','\x2e','\x6e','\x65','\x74','\x2f','\x6d','\x65','\x64','\x69','\x61','\x63','\x6f','\x6e','\x63','\x68','\x22','\x20','\x78','\x6d','\x6c','\x6e','\x73','\x3a','\x78','\x73','\x69','\x3d','\x22','\x68','\x74','\x74','\x70','\x3a','\x2f','\x2f','\x77','\x77','\x77','\x2e','\x77','\x33','\x2e','\x6f','\x72','\x67','\x2f','\x32','\x30','\x30','\x31','\x2f','\x58','\x4d','\x4c','\x53','\x63','\x68','\x65','\x6d','\x61','\x2d','\x69','\x6e','\x73','\x74','\x61','\x6e','\x63','\x65','\x22','\x20','\x76','\x65','\x72','\x73','\x69','\x6f','\x6e','\x3d','\x22','\x31','\x2e','\x30','\x22','\x20','\x65','\x78','\x74','\x65','\x6e','\x73','\x69','\x6f','\x6e','\x2d','\x65','\x6c','\x65','\x6d','\x65','\x6e','\x74','\x2d','\x70','\x72','\x65','\x66','\x69','\x78','\x65','\x73','\x3d','\x22','\x78','\x73','\x69','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x6f','\x75','\x74','\x70','\x75','\x74','\x20','\x65','\x6e','\x63','\x6f','\x64','\x69','\x6e','\x67','\x3d','\x22','\x55','\x54','\x46','\x2d','\x38','\x22','\x20','\x6d','\x65','\x74','\x68','\x6f','\x64','\x3d','\x22','\x74','\x65','\x78','\x74','\x22','\x20','\x76','\x65','\x72','\x73','\x69','\x6f','\x6e','\x3d','\x22','\x31','\x2e','\x30','\x22','\x20','\x69','\x6e','\x64','\x65','\x6e','\x74','\x3d','\x22','\x79','\x65','\x73','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x6d','\x70','\x6c','\x61','\x74','\x65','\x20','\x6d','\x61','\x74','\x63','\x68','\x3d','\x22','\x2f','\x6d','\x63','\x3a','\x4d','\x65','\x64','\x69','\x61','\x43','\x6f','\x6e','\x63','\x68','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x66','\x6f','\x72','\x2d','\x65','\x61','\x63','\x68','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x6d','\x63','\x3a','\x6d','\x65','\x64','\x69','\x61','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x69','\x66','\x20','\x74','\x65','\x73','\x74','\x3d','\x22','\x70','\x6f','\x73','\x69','\x74','\x69','\x6f','\x6e','\x28','\x29','\x20','\x21','\x3d','\x20','\x27','\x31','\x27','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x26','\x23','\x78','\x61','\x3b','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x69','\x66','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x63','\x68','\x6f','\x6f','\x73','\x65','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x77','\x68','\x65','\x6e','\x20','\x74','\x65','\x73','\x74','\x3d','\x22','\x62','\x6f','\x6f','\x6c','\x65','\x61','\x6e','\x28','\x6d','\x63','\x3a','\x72','\x75','\x6c','\x65','\x2f','\x40','\x6f','\x75','\x74','\x63','\x6f','\x6d','\x65','\x7c','\x6d','\x63','\x3a','\x70','\x6f','\x6c','\x69','\x63','\x79','\x2f','\x40','\x6f','\x75','\x74','\x63','\x6f','\x6d','\x65','\x29','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x6d','\x63','\x3a','\x72','\x75','\x6c','\x65','\x2f','\x40','\x6f','\x75','\x74','\x63','\x6f','\x6d','\x65','\x7c','\x6d','\x63','\x3a','\x70','\x6f','\x6c','\x69','\x63','\x79','\x2f','\x40','\x6f','\x75','\x74','\x63','\x6f','\x6d','\x65','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x77','\x68','\x65','\x6e','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x77','\x68','\x65','\x6e','\x20','\x74','\x65','\x73','\x74','\x3d','\x22','\x62','\x6f','\x6f','\x6c','\x65','\x61','\x6e','\x28','\x6d','\x63','\x3a','\x69','\x6d','\x70','\x6c','\x65','\x6d','\x65','\x6e','\x74','\x61','\x74','\x69','\x6f','\x6e','\x43','\x68','\x65','\x63','\x6b','\x73','\x2f','\x40','\x66','\x61','\x69','\x6c','\x5f','\x63','\x6f','\x75','\x6e','\x74','\x29','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x63','\x68','\x6f','\x6f','\x73','\x65','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x77','\x68','\x65','\x6e','\x20','\x74','\x65','\x73','\x74','\x3d','\x22','\x73','\x75','\x6d','\x28','\x6d','\x63','\x3a','\x69','\x6d','\x70','\x6c','\x65','\x6d','\x65','\x6e','\x74','\x61','\x74','\x69','\x6f','\x6e','\x43','\x68','\x65','\x63','\x6b','\x73','\x2f','\x40','\x70','\x61','\x73','\x73','\x5f','\x63','\x6f','\x75','\x6e','\x74','\x29','\x20','\x3d','\x20','\x27','\x30','\x27','\x20','\x61','\x6e','\x64','\x20','\x73','\x75','\x6d','\x28','\x6d','\x63','\x3a','\x69','\x6d','\x70','\x6c','\x65','\x6d','\x65','\x6e','\x74','\x61','\x74','\x69','\x6f','\x6e','\x43','\x68','\x65','\x63','\x6b','\x73','\x2f','\x40','\x66','\x61','\x69','\x6c','\x5f','\x63','\x6f','\x75','\x6e','\x74','\x29','\x20','\x3d','\x20','\x27','\x30','\x27','\x22','\x3e','\x4e','\x2f','\x41','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x77','\x68','\x65','\x6e','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x77','\x68','\x65','\x6e','\x20','\x74','\x65','\x73','\x74','\x3d','\x22','\x73','\x75','\x6d','\x28','\x6d','\x63','\x3a','\x69','\x6d','\x70','\x6c','\x65','\x6d','\x65','\x6e','\x74','\x61','\x74','\x69','\x6f','\x6e','\x43','\x68','\x65','\x63','\x6b','\x73','\x2f','\x40','\x66','\x61','\x69','\x6c','\x5f','\x63','\x6f','\x75','\x6e','\x74','\x29','\x20','\x3d','\x20','\x27','\x30','\x27','\x22','\x3e','\x70','\x61','\x73','\x73','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x77','\x68','\x65','\x6e','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x77','\x68','\x65','\x6e','\x20','\x74','\x65','\x73','\x74','\x3d','\x22','\x73','\x75','\x6d','\x28','\x6d','\x63','\x3a','\x69','\x6d','\x70','\x6c','\x65','\x6d','\x65','\x6e','\x74','\x61','\x74','\x69','\x6f','\x6e','\x43','\x68','\x65','\x63','\x6b','\x73','\x2f','\x40','\x66','\x61','\x69','\x6c','\x5f','\x63','\x6f','\x75','\x6e','\x74','\x29','\x20','\x3e','\x20','\x27','\x30','\x27','\x22','\x3e','\x66','\x61','\x69','\x6c','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x77','\x68','\x65','\x6e','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x63','\x68','\x6f','\x6f','\x73','\x65','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x77','\x68','\x65','\x6e','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x63','\x68','\x6f','\x6f','\x73','\x65','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x21','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x40','\x72','\x65','\x66','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x61','\x70','\x70','\x6c','\x79','\x2d','\x74','\x65','\x6d','\x70','\x6c','\x61','\x74','\x65','\x73','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x6d','\x63','\x3a','\x69','\x6d','\x70','\x6c','\x65','\x6d','\x65','\x6e','\x74','\x61','\x74','\x69','\x6f','\x6e','\x43','\x68','\x65','\x63','\x6b','\x73','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x61','\x70','\x70','\x6c','\x79','\x2d','\x74','\x65','\x6d','\x70','\x6c','\x61','\x74','\x65','\x73','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x6d','\x63','\x3a','\x72','\x75','\x6c','\x65','\x7c','\x6d','\x63','\x3a','\x70','\x6f','\x6c','\x69','\x63','\x79','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x66','\x6f','\x72','\x2d','\x65','\x61','\x63','\x68','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x6d','\x70','\x6c','\x61','\x74','\x65','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x6d','\x70','\x6c','\x61','\x74','\x65','\x20','\x6d','\x61','\x74','\x63','\x68','\x3d','\x22','\x6d','\x63','\x3a','\x69','\x6d','\x70','\x6c','\x65','\x6d','\x65','\x6e','\x74','\x61','\x74','\x69','\x6f','\x6e','\x43','\x68','\x65','\x63','\x6b','\x73','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x66','\x6f','\x72','\x2d','\x65','\x61','\x63','\x68','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x6d','\x63','\x3a','\x63','\x68','\x65','\x63','\x6b','\x5b','\x40','\x66','\x61','\x69','\x6c','\x5f','\x63','\x6f','\x75','\x6e','\x74','\x20','\x3e','\x20','\x27','\x30','\x27','\x5d','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x26','\x23','\x78','\x61','\x3b','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x20','\x2d','\x2d','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x40','\x69','\x63','\x69','\x64','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x66','\x6f','\x72','\x2d','\x65','\x61','\x63','\x68','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x6d','\x63','\x3a','\x74','\x65','\x73','\x74','\x5b','\x40','\x6f','\x75','\x74','\x63','\x6f','\x6d','\x65','\x3d','\x27','\x66','\x61','\x69','\x6c','\x27','\x5d','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x26','\x23','\x78','\x61','\x3b','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x20','\x2d','\x2d','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x73','\x75','\x62','\x73','\x74','\x72','\x69','\x6e','\x67','\x28','\x27','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x27','\x2c','\x31','\x2c','\x63','\x6f','\x75','\x6e','\x74','\x28','\x61','\x6e','\x63','\x65','\x73','\x74','\x6f','\x72','\x3a','\x3a','\x2a','\x29','\x29','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x5b','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x40','\x6f','\x75','\x74','\x63','\x6f','\x6d','\x65','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x69','\x66','\x20','\x74','\x65','\x73','\x74','\x3d','\x22','\x40','\x72','\x65','\x61','\x73','\x6f','\x6e','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x3a','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x40','\x72','\x65','\x61','\x73','\x6f','\x6e','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x69','\x66','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x5d','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x66','\x6f','\x72','\x2d','\x65','\x61','\x63','\x68','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x6d','\x63','\x3a','\x76','\x61','\x6c','\x75','\x65','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x26','\x23','\x78','\x61','\x3b','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x20','\x2d','\x2d','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x73','\x75','\x62','\x73','\x74','\x72','\x69','\x6e','\x67','\x28','\x27','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x27','\x2c','\x31','\x2c','\x63','\x6f','\x75','\x6e','\x74','\x28','\x61','\x6e','\x63','\x65','\x73','\x74','\x6f','\x72','\x3a','\x3a','\x2a','\x29','\x29','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x5b','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x40','\x63','\x6f','\x6e','\x74','\x65','\x78','\x74','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x69','\x66','\x20','\x74','\x65','\x73','\x74','\x3d','\x22','\x40','\x6f','\x66','\x66','\x73','\x65','\x74','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x20','\x61','\x74','\x20','\x62','\x79','\x74','\x65','\x73','\x20','\x6f','\x66','\x66','\x73','\x65','\x74','\x20','\x6f','\x66','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x40','\x6f','\x66','\x66','\x73','\x65','\x74','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x69','\x66','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x5d','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x66','\x6f','\x72','\x2d','\x65','\x61','\x63','\x68','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x66','\x6f','\x72','\x2d','\x65','\x61','\x63','\x68','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x66','\x6f','\x72','\x2d','\x65','\x61','\x63','\x68','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x6d','\x70','\x6c','\x61','\x74','\x65','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x6d','\x70','\x6c','\x61','\x74','\x65','\x20','\x6d','\x61','\x74','\x63','\x68','\x3d','\x22','\x6d','\x63','\x3a','\x70','\x6f','\x6c','\x69','\x63','\x79','\x7c','\x6d','\x63','\x3a','\x72','\x75','\x6c','\x65','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x69','\x66','\x20','\x74','\x65','\x73','\x74','\x3d','\x22','\x40','\x6f','\x75','\x74','\x63','\x6f','\x6d','\x65','\x21','\x3d','\x27','\x70','\x61','\x73','\x73','\x27','\x22','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x26','\x23','\x78','\x61','\x3b','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x20','\x20','\x2d','\x2d','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x73','\x75','\x62','\x73','\x74','\x72','\x69','\x6e','\x67','\x28','\x27','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x20','\x27','\x2c','\x31','\x2c','\x63','\x6f','\x75','\x6e','\x74','\x28','\x61','\x6e','\x63','\x65','\x73','\x74','\x6f','\x72','\x3a','\x3a','\x2a','\x29','\x29','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x5b','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x40','\x6f','\x75','\x74','\x63','\x6f','\x6d','\x65','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x3a','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x76','\x61','\x6c','\x75','\x65','\x2d','\x6f','\x66','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x40','\x6e','\x61','\x6d','\x65','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x5d','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x78','\x74','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x20','\x20','\x3c','\x78','\x73','\x6c','\x3a','\x61','\x70','\x70','\x6c','\x79','\x2d','\x74','\x65','\x6d','\x70','\x6c','\x61','\x74','\x65','\x73','\x20','\x73','\x65','\x6c','\x65','\x63','\x74','\x3d','\x22','\x6d','\x63','\x3a','\x72','\x75','\x6c','\x65','\x5b','\x40','\x6f','\x75','\x74','\x63','\x6f','\x6d','\x65','\x21','\x3d','\x27','\x70','\x61','\x73','\x73','\x27','\x5d','\x7c','\x6d','\x63','\x3a','\x70','\x6f','\x6c','\x69','\x63','\x79','\x5b','\x40','\x6f','\x75','\x74','\x63','\x6f','\x6d','\x65','\x21','\x3d','\x27','\x70','\x61','\x73','\x73','\x27','\x5d','\x22','\x2f','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x69','\x66','\x3e','\x0d'
,'\x0a'
,'\x20','\x20','\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x74','\x65','\x6d','\x70','\x6c','\x61','\x74','\x65','\x3e','\x0d'
,'\x0a'
,'\x3c','\x2f','\x78','\x73','\x6c','\x3a','\x73','\x74','\x79','\x6c','\x65','\x73','\x68','\x65','\x65','\x74','\x3e','\x0d'
,'\x0a'
, '\0'};


#endif
